/** Search Popup Code **/
.search-body {
	background-color: #006FE3;
}
.search-body .search-form::after {
	background: #D7E2ED;
}
.search-results .post-main,
.search-no-results .post-main
{
	max-width: 1140px;
}
.search-results .post-card .title{
	font-size: 24px !important;
	line-height: 130% !important;
	letter-spacing: 0%;
	text-transform: inherit;
}
.search-results .post-card {
	margin-bottom: 0px;
}
.search-results .post-card .wp-block-buttons {
	padding-top: 8px;
}
.search-results .post-content,
.search-no-results .post-content
{
    padding: 80px 0;
    display: inline-block;
    width: 100%;
}
.search-results .post-card .content {
	padding: 32px 0;
	border-bottom: 1px solid #d7e2ed;
}
.pagination-wrapper .pagination-item .next,
.pagination-wrapper .pagination-item .prev {
	border: 1px solid #006FE3;
    color: #006FE3;
}
.pagination-wrapper .pagination-item a:hover {
	background-color: #006FE3;
	color: #fff;
}
.pagination-wrapper .pagination-item .current,
.pagination-wrapper .pagination-item [aria-current=page] {
	background-color: #006FE3;
}
.search-results .hero-centered-content,
.search-no-results .hero-centered-content {
	max-width: 100%;
}
.sennovate-search-form-container .sennovate-search-form {
    display: flex;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    background: #fff;
    border-radius: 12px;
    padding: 10px;
}
.sennovate-search-form-container .sennovate-search-form .search-field {
    flex: 1;
    border: none;
    font-size: 18px;
    padding: 15px;
    outline: none;
}
.sennovate-search-form-container .sennovate-search-form .search-submit {
    background: #f5f5f5;
    border: 1px solid #ddd;
    padding: 12px 25px;
    border-radius: 8px;
    cursor: pointer;
}
.sennovate-search-form .search-field::-webkit-input-placeholder {
    color: #828A97;
}
.sennovate-search-form .search-field::-moz-placeholder {
    color: #828A97;
}
.sennovate-search-form .search-field:-ms-input-placeholder {
    color: #828A97;
}
.sennovate-search-form .search-field::placeholder {
    color: #828A97;
    opacity: 1;
}
.search-results-count {
	font-size: 22px;
	line-height: 130%;
	color: #000;
	font-family: 'Satoshi-Medium', sans-serif;
}
